Subject: CLARIFICATIONS TO PROPOSED CTS AUCTION RULES
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 19 Jan 2001 09:02:00 -0800 (PST)

Rusty,

Thank you very much for discussing the auction rules with Tim Belden, Tracy 
Ngo, and me earlier this afternoon.  As promised, I am attaching some 
proposed changes to the CTS rules.  I believe these changes will clarify the 
intent of CTS regarding settlement, collateral, and process.  I will be 
contacting you soon to walk through these changes.  I have included a 
red-lined version of the changes and a clean version without red-lining.

My number at EPMI is (503) 464-7795.  If you need to reach me this weekend, 
my home number is (503) 288-2499.

Thanks.

Steve